| Version: 3.0.4

Classes | Functions
bookctrl.h File Reference

## Classes
class | wxPersistentBookCtrl
| Persistence adapter for wxBookCtrlBase. More...

## Functions
wxPersistentObject * | wxCreatePersistentObject (wxBookCtrlBase *book)
| Overload allowing persistence adapter creation for wxBookCtrlBase-derived objects. More...

## Function Documentation

## ◆ wxCreatePersistentObject()

wxPersistentObject* wxCreatePersistentObject | ( | wxBookCtrlBase * | book | ) |

Overload allowing persistence adapter creation for wxBookCtrlBase-derived objects.